a {
  text-decoration: none !important;
}

body{
  font-family: Arial, Helvetica, sans-serif!important;
}

.br-map {
  border-radius: 25px;
  outline: #000;
}

.bg-map {
  background-color: #152f58;
}

.list-group-item-action:active {
  color: #212529;
  background-color: transparent !important
}

.w-35px {
    width: 35px !important;
}

.my-modal {
  top: auto !important
}

.chat-table {
  width: 46px;
    height: 46px;
    border-radius: 40px;
}

.selected-chat {
  background-color: #f3f6f5;
}

@media (min-width: 576px){



.modal-sm {
    max-width: 300px !important
}
}


.hover:hover {
  text-decoration: underline;
}

.fs-12 {
  font-size: 12px;
}

.m-46 {
  margin-top: -46px;
}

.bb-none {
  border-bottom: none !important
}

.btn-default {
  background-color: #002D7A;
    color: white;
}

.arrow-account {
  float: unset !important;
    width: auto !important;
    margin: auto!important;
}

.language-modal {
  width: 18%;
}

.country-text {
  font-size: 15px;
  font-weight: 700;
}

.font-24 {
  font-size: 24px;
}

.br-5 {
  border-radius: 5px;
}

.bg-chat {
  background-color: #e7edee;
}

.br-25 {
  border-radius: 25px;
}

.text-ton {
  color: #2f3432;
}

.lh-24 {
  line-height: 24px;
}

.font-18 {
  font-size: 18px;
}

.sell-item {
  font-size: 20px;
  border-bottom: 1px solid #dee2e6;
}

.make-sure {
  color: #673500;
  font-size: 13px;
}
.make-sure-2 {
  color: #673500;
}

.fs-18 {
  font-size: 18px;
}

.mt-13 {
  margin-top: 13rem;
}

.mt-keep {
  margin-top: 3.5rem;
}

.mt-pick {
  margin-top: 6rem;
}

.sure-border {
  border: solid 1px #dcb300;
  background: #fbf6d5;
}

.bar-left {
  border-left: 2px solid #afb7ad
}

.btn-continue {
  background-color: #0074ba;
}

.btn-continue:hover {
  background-color: #318ec7;
}

#file {
  position: relative;
  overflow: hidden;
}

textarea {
  resize: none;
}

.h-22 {
  height: 22px;
}

.pl-1rem {
  padding-left: 1rem;
}

.poster-phone {
  box-shadow: 0 3px 0 0 #d5e1e6;
    -webkit-box-shadow: 0 3px 0 0 #d5e1e6;
}



#file > input {
  position: absolute;
  font-size: 50px;
  opacity: 0;
  right: 0;
  top: 0;
}

.post-select {
  font-size: 18px
}

.border-none {
  border: none;
}

.located {
  background-color: transparent;
  border: 0;
  font-size: 30px;
  top: -17px;
  position: absolute;
  right: 3%;
  cursor: pointer
}

.located:focus {
  outline: none
}

.visit-member {
  color: #0074ba;
}

.border-post {
  border-bottom: none;
  border-left: none;
  border-right: none;
}

.ad-post-head {
  position: absolute;
  top: -25px;
  right: 0;
  left: 0;
  margin: 0 auto;
}

.cross {
  outline: none;
  border: none;
  background: transparent;
  font-size: 40px;
  position: absolute;
  right: 8px;
  top: 0px;
  cursor: pointer;
}

.zi-1 {
  z-index: 1;
}

.w-14 {
  width: 14%;
}

.bt0-bb1 {
  border-top: none;
  border-bottom: 3px solid #dee2e6;
}

.no-index:focus {
    z-index: 0 !important;
}

.no-index:hover {
    z-index: 0 !important;
}

.fw-500 {
  font-weight: 500;
}

.w-60 {
    width: 60%;
}


.text-blue {
  color: #045ac2;
}

.airtel {
    height:70px;
    width:80px;
}

.pay-agent {
    height:70px;
    width:80px;
}

.w-22 {
  width: 22%
}

.w-35 {
    width: 35%;
}

.w-63 {
    width: 63%;
}

.w-14 {
    width:14%;
}

.w-11 {
  width: 11%;
}

.bg-payment {
  background-color: #f4f6f5;
}

.m--25 {
  margin-top: -25px;
}

.h-payment {
  height: 495px;
}


.close {
  z-index: 9999;
  position: absolute;
  left: 95%;
}

#searchMob::placeholder {
  font-size: 14px;
}

.fs-30 {
  font-size: 30px;
}

.blog-cat img {
  width: 30px;
  height: 35px;
}

.blog-cat a {
  font-size: 14px;
}

.text-side {
  color: #bfbebe !important;
}

.text-anchor {
  color: #0074ba;
}

.fw-600 {
  font-weight: 600;
}

.fs-14 {
  font-size: 14px;
}

.h-25px {
  height: 25px;
}

.ins {
  padding-left: 2px;
}

.mml-2 {
  margin-left: -2px;
}

.chat {
  width: 25px;
  height: 25px;
}

.log {
  width: 25px;
  height: 25px;
}

.ch-checked {
  background-color: #f7f7f9; 
}

.bg-blue{
  background-color: #002D7A;
  
}
.txt-blue{
  color: #002D7A;
}

.bg-lightblue{
 background-color: #448DC4
}

.txt-lightblue{
  color: #448DC4
}


.list-style-none{
list-style: none;
}



.zoom-09 {
  zoom: 0.9;
}

.font-light {
  font-family: "Poppins", sans-serif;
  font-weight: 600;
}

.font-light {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
}

.fix {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background-color: #002d7a;
  z-index: 1;
}

.fix-model-content {
  width: 344px;
  height: auto;
}

.dialog-fix {
  display: flex;
  justify-content: center;
  align-items: center;
  align-content: center;
}

.v-hidden {
  visibility: hidden;
}

.navigation-stick{
  display: none;
}

.navigation-stick .container-fluid{
  max-width: 1209px;
}


.sticky {
  padding: 2px 6px;
  background-color: #002d7a;
  height: 60px;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 2;
}


/*Category Dropdown*/

.category-dropdown{
    width:300px;
    padding: 10px 23px;
    
}

.category-dropdown a{
    padding:0px;
    margin:0px;
    
}
.category-dropdown a:hover{
    background:white;
    
}

.category-dropdown img{
    width:27px;
    margin: 10px 10px;
}

.w-69 {
  width: 69%;
}

.txt-lightbrown {
  color: #655252;
}
.mobile-nav {
  display: none;
}
body {
  background-color: #e7ecef;
}

/* carousel */
.media-carousel {
  margin-bottom: 0;
  padding: 0 40px 30px 40px;
  margin-top: 30px;
}
/* Previous button  */
.media-carousel .carousel-control.left {
  left: -12px;
  background-image: none;
  background: none repeat scroll 0 0 #222222;
  border: 4px solid #ffffff;
  border-radius: 23px 23px 23px 23px;
  height: 40px;
  width: 40px;
  margin-top: 30px;
}
/* Next button  */
.media-carousel .carousel-control.right {
  right: -12px !important;
  background-image: none;
  background: none repeat scroll 0 0 #222222;
  border: 4px solid #ffffff;
  border-radius: 23px 23px 23px 23px;
  height: 40px;
  width: 40px;
  margin-top: 30px;
}
/* Changes the position of the indicators */
.media-carousel .carousel-indicators {
  right: 50%;
  top: auto;
  bottom: 0px;
  margin-right: -19px;
}
/* Changes the colour of the indicators */
.media-carousel .carousel-indicators li {
  background: #c0c0c0;
}
.media-carousel .carousel-indicators .active {
  background: #333333;
}
.media-carousel img {
  width: 250px;
  height: 100px;
}
/* End carousel */

.sti{
  display: none;
}
.no-sti{
  width: 100%;
  max-width: 100%;
  min-width: 100%;
}

.fs-20 {
  font-size: 20px;
}

/* Header */
.navigation {
  border-top: 1px solid;
  width: 1004px;
  padding: 0px;
  margin: 0px auto;
 
}

.fs-16 {
  font-size: 16px;
}

.fs-25 {
  font-size: 25px;
}

.has-search .form-control-feedback {
  position: absolute;
  z-index: 2;
  display: block;
  width: 2.375rem;
  height: 2.375rem;
  line-height: 2.375rem;
  text-align: center;
  pointer-events: none;
  color: #aaa;
  right: 15px;
  top: 0;
}

.material-switch > input[type="checkbox"] {
  display: none;
}

.material-switch > label {
  cursor: pointer;
  height: 0px;
  position: relative;
  width: 40px;
}

.label-primary {
  background-color:#002D7A;
}

.material-switch > input[type="checkbox"]:checked + label::before {
  background: inherit;
  opacity: 0.5;
}

.material-switch > label::before {
  background: rgb(0, 0, 0);
  box-shadow: inset 0px 0px 10px rgba(0, 0, 0, 0.5);
  border-radius: 8px;
  content: '';
  height: 16px;
  margin-top: -8px;
  position: absolute;
  opacity: 0.3;
  transition: all 0.4s ease-in-out;
  width: 40px;
}

.material-switch > input[type="checkbox"]:checked + label::after {
  background: inherit;
  right: 20px;
}

.material-switch > label::after {
  background: rgb(255, 255, 255);
  border-radius: 16px;
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
  content: '';
  height: 24px;
  right: -4px;
  margin-top: -8px;
  position: absolute;
  top: -4px;
  transition: all 0.3s ease-in-out;
  width: 24px;
}

/* Mobile Nav */

#side-drawer {
  height: 100vh;
  width: 270px; /*Ideal width for sidebar accdg to https://forums.envato.com/t/standard-sidebar-width/75633*/
  top: 0;
  left: -336px;
  z-index: 1032; /*z-index of standard bootstrap navbar is 1030 + 1 offset due to side-drawer-void*/
  transition: left 0.25s ease;
}

#side-drawer-void {
  height: 100%;
  width: 100%;
  top: 0;
  z-index: 1031; /*z-index of standard bootstrap navbar is 1030*/
  background: rgba(0, 0, 0, 0.6);
}

/* End Mobile Nav */


/* List Style */
.list h3 {
  text-align: center;
}

.list p {
  color: #448dc4;
  text-align: center;
  padding: 0px;
  margin: 0px;
}

.map {
  max-height: 360px;
}

/* Categories Tab */

.category-sec {
  border: 1px solid lightgray;
  padding: 5px 14px;
  border-radius: 6px;
}

.categories-tab i {
  text-align: center;
  display: block;
}

.categories-tab a {
  text-align: center;
  display: block;
  color: #448dc4;
}

.category-icons a {
  color: #655252;
  padding: 0px;

}

.category-icons .order-online {
  color:#afb7ad;
}

.category-icons .new {
  color:#afb7ad;
  font-size: 9px;
}



.category-icons a:hover {
  background-color: none;
 
}

/* #707676 */



.end-sec {
  background-color: #d6d6d6;
}

/* Populat Categories */

.popular-categories span {
  color: #655252;
}
.popular-categories h3 {
  color: #448dc4;
  font-weight: 700 !important;
}
.popular-categories h4 {
  color: #448dc4;
}

.popular-categories p {
  color: #989e9c;
}

.popular-section h1 {
  font-size: 28px;
  font-weight: 700;
}

.article h3 {
  font-size: 18px;
  font-weight: 800;
}

/* Popular Categories end */

/* Bread Image */
.bread-img {
  background-image: url("../images/bread.png");
  background-repeat: no-repeat;
  background-size: cover;
}

.bread-img .content {
  padding-top: 7rem;
}

.drop-fix-share {
  align-items: center;
  justify-content: center;
  align-content: center;
  text-align: center;
}

.facebook-share {
  transform: scale(1.5);
  padding-left: 20px;
  color: #4267b2;
}

.twitter-share {
  transform: scale(1.5);
  padding-left: 20px;
  color: #1da1f2;
}

.bread-img .price {
  color: #002d7a;
  font-weight: 900;
}

.slide-top {
  background-color: #404e4e;
}

.closebtnnew {
  font-size: 40px;
    position: absolute;
    top: 0;
    right: 10px;
}

#side-drawer .active {
  background-color: #404e4e
}

.bg-side {
  background-color: #404e4e;
}

.list-group-item.active {
  z-index: 2;
  color: #bfbebe;
  background-color: transparent;
  border-color: #007bff;
}

/* Bread End */

/* Post Section */

.post-section .price,
.post-section .add {
  color: #4a9cce !important;
  font-weight: 100 !important;
  font-size: 13px;
}

.post-section p {
  margin: 0px;
  font-family: "Poppins", sans-serif;
}

.post-section .post .post-bottom {
  display: block;
  width: 100%;
  float: none;
  padding-right: 16px;
}

.more-text-centered {
  padding: 6px;
  align-items: center;
  align-content: center;
}

.post-section .image {
  height: 117px;
  width: 100%;
}

.text-black {
  color: #000;;
}

#module #collapseExample.collapse:not(.show) {
  display: block;
  height: 3rem;
  overflow: hidden;
}

#module #collapseExample.collapsing {
  height: 3rem;
}

#module a.collapsed::after {
  content: "+ Show More";
}

#module a:not(.collapsed)::after {
  content: "- Show Less";
}

.border-side-sections {
  border: 0.3px solid #e7ecef;
}

.font-size-12 {
  font-size: 12px;
}

.font-size-10 {
  font-size: 10px;
}
.font-size-13 {
  font-size: 13px;
}

.time-color {
  color: #002d7a;
}

.fa-map-marker {
  color: #0075B5;
}
.fa-tag {
  color: #0075B5;
}

.normal-ad {
  border-top: 0.5px solid #d4ded9;
}

.normal-ad:hover {
  box-shadow: 0 0 8px 0 #d4ded9;
  border-radius: 4px;
}

.featured-ad {
  border: 1px solid #ffcb5f;
  border-radius: 5px;
}

.featured-ad:hover {
  box-shadow: 0 0 5px 0 #ffcb5f;
}

.featured-color {
  background-color: #fffdf7;
}

/* Post Section End */

/* Pagination */
.page-nation .light-text {
  color: #989e9c;
}

.page-nation a {
  color: #989e9c;
}

.page-nation a:hover {
  color: #002d7a;
}

.top {
  color: #002d7a;
}
.top:hover {
  color: #002d7a;
}

/* Footer */
footer {
  background-color: #002d7a;
}

footer h4 {
  color: white;
  font-size: 17px;
  padding-bottom: 10px;
}

footer ul {
  padding: 0px;
}

footer ul li a {
  color: white;
  font-size: 13px;
}

.height-30 {
  height: 30px;
}

/* footer ul li a img {
    
   width: 39px
} */

/* Footer end */

.search-section button {
  padding: 8px;
  border-radius: 31px;
  background-color: #002d7a;
  padding: 12px;
}

.search-section button {
  border-radius: 25px;
  font-size: 18px;
  font-weight: 600;
}

.search-container {
  padding: 8px;
  border-radius: 31px;
  background-color: #002d7a;
}

.search-container input {
  border-radius: 33px !important;
}

.search-container span {
  border: none;
  background: none;
  color: white;
  font-weight: 700;
}

.m--10 {
  margin-top: -10px;
}

.w-20 {
  width: 20%;
}

.btn-okay {
  background-color: #002d7a;
}

.h-125 {
  height: 125px;
}

/* Widget  */

.widget h4 {
  color: #404e4e;
  font-size: 14px;
  font-family: sans-serif;
}

.widget h5 {
  padding: 2px;
  font-size: 14px;
  margin: 0px;
  padding-bottom: 6px;
}

.widget {
  padding-top: 10px;
  padding-bottom: 0px;

}

.widget li a {
  font-size: 14px;
  color: #4a9cce;
}

.widget label {
  font-size: 14px;
  color: #b8bbbb;
}

.widget span {
  color: #c1c3c3;
  font-weight: 600;
}

/* Widget End */

.bread-section p {
  font-size: 13px;
}

.negotiable {
  font-size: 11px;
  display: flex;
  align-content: center;
  align-items: center;
  justify-content: center;
  padding-left: 10px;
  font-style: italic;
}

.tradekona-text-color {
  color: #318ec7;
}

#myCarousel .list-inline {
  white-space: nowrap;
  overflow-x: auto;
}

#myCarousel .carousel-indicators {
  position: static;
  left: initial;
  width: initial;
  margin-left: initial;
  overflow: hidden;
}

#myCarousel .carousel-indicators > li {
  width: initial;
  height: initial;
  text-indent: initial;
}

/* #myCarousel .carousel-indicators > li.active img {
  opacity: 0.7;
} */

.dekstop-log-fix {
  height: 20px;
  width: 25px;
}

.xnone {
  display: none;
}

.logo-scroll {
  margin-right: 163px;
  margin-top: 0px;
}

.nav-sticky {
  padding: 0px 0px;
}

.blocker {
  display: block;
}

.form-control:focus {
  color: #495057;
  background-color: #fff;
  border-color: #ced4da;
  outline: 0;
  box-shadow: none;
}

/* .number-hide {
  display: none;
} */


/* Login Modal */
/* {
  padding: 30px 120px;
} */

.login h3{
  font-size: 16px;
  font-weight: bold;
  font-family: arial;
}

.login h4{
  font-size: 14px;
  font-weight: bold;
  font-family: arial;
}

.login p{
  font-size: 14px;
  color: #707676;
  font-family: arial;
}

.login span{
  font-size: 14px;
  color: #707676;
  font-family: arial;
}

.login label{
  font-size: 14px;
  color: #707676;
  font-family: arial;
}

.text-black:hover{
  color: #000;
}

.btn-light {
  background-color: #f4f6f5;
}

.font-size-11 {
  font-size: 11px;
}

.login input{
  font-size: 14px;
  color: #d4ded9;
  font-family: arial;
  border-color: lightgray;
}

.f-none:focus {
  outline: none;
}

.login button{
  font-size: 14px;
  color:white;
  font-family: arial;
  font-weight: bold;
}

.login .sign{
  color: #707676;
  background-color: #f3f6f5;
  border: 1px solid #d4ded9;
}

.login ul{
padding: 0px;
margin: 0px;
}

.login ul li{
  padding: 19px 0px;
  }

  .login-sec{
    max-width: 688px;
    margin: 0px auto;
  }
  
  .close-bn{
    text-align: right;
    font-size: 44px;
    margin-right: 13px;
    border-bottom: none;
  }

@media (min-width: 1054px) {
  .cat-main-padding {
    padding: 0rem 9rem !important;
  }
}

/* Medium devices (tablets, 768px and up) */
@media (max-width: 768px) {
    
    .centered-xs {
    min-height: calc(100% - (1.75rem * 2));
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    min-height: calc(100% - (.5rem * 2));
  }
    
  .nav-sticky {
    padding: 15px 0px;
  }
  .navigation{
    width: 54%;
    min-width: 100%;
    max-width: 100%;
  }

  .insta-fix {
    padding-left: 0.5rem !important;
  }

  .twi-fix {
    padding-left: 0px;
  }

  .side-add {
    display: none;
  }

  .list h3 {
    text-align: center;
  }

  .list p {
    text-align: center;
  }

  /* Foorter */

  footer ul {
    text-align: center;
  }

  footer h4 {
    text-align: center;
  }

  /* Header */

  .header-right a {
    font-size: 14px;
  }

  .header-right span {
    display: none;
  }
  /* Header End */

  .navigation-stick{
    display: none;
  }
}

/* Large devices (desktops, 992px and up) */
@media (max-width: 992px) {


  .search-section button {
    border-radius: 5px;
    font-size: 18px;
    font-weight: 600;
  }

  .search-container {
    margin-top: 13px;
    padding: 8px;
    border-radius: 5px;
  }

  .search-container input {
    padding: 8px;
    border-radius: 5px !important;
  }

  /*.modal-content .list-group .list-group-item {*/
  /*  border: none !important;*/
  /*}*/
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
  .promote-page {
    max-width: 1005px;
  }
  .det-more-section {
    max-width: 1010px;
  }

}

/* Extra large devices (large desktops, 1200px and up) */
@media (max-width: 1200px) {

  .navigation{
    width: 820px;
  }
}

@media (max-width: 992px) {
  .navigation{
    width: 587px;
 }

 .hide-tab{
  display: none;
}
.right-con{
  padding: 15px 0px;
}

.navigation-stick .log{
  width: 26px;
}
.navigation-stick .chat{
  width: 26px;
}

.nav-stick{
  padding: 15px 0px;
}

}

@media (max-width: 768px) {
    
    .language-modal {
    width:57%;
    margin: 0 auto !important;
  }

  .no-sti {
    text-align: center;
   }
   .nav{
    display: inline-flex;
   }

   .h-payment {
    height: 140px;
  }

}

@media (max-width: 576px) {

  .m-mobile-0 {
    margin: 0 !important;
  }
    
    .m-10responsive {
        margin-top:10px;
    }

  .hide-mob {
    display: none;
  }

  .mobile-btn {
    width: 100%;
  }
    
  .mobile-chat {
    margin-top: 50px;
  }

  

  .top-det {
    margin-top: 44px;
  }

  .top-mb {
    margin-top: 124px;
  }

  #wrapper {
    margin-top: 50px;
  }

  .ml-custom-career {
    margin-left: 0rem !important
  }

  .custom-career-side {
    flex: 0 0 100% !important;
    max-width: 100% !important
  }

  .filter-dialog {
    max-width: 100% !important;
    margin: 0px !important;
  }

  .font-resp {
    font-size: 14px;
  }

  .categories-tab-mob {
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .browse-cat-fix {
    text-align: center;
    font-size: 20px !important;
  }

  .twi-fix {
    padding-right: 11px;
  }

  .xnone {
    display: block;
  }

  .post-ad-tab {
    position: fixed;
    bottom: 1%;
    z-index: 9999;
    border-radius: 25px;
    /*height: 40px;*/
    /*width: auto;*/
    /*display: flex;*/
    /*align-items: center;*/
    /*font-size: 15px;*/
    /*justify-content: center;*/
    /*align-content: center;*/
    right: 40%;
  }

  .mob-nav-filter {
    display: flex;
  }

  .w-40-nav {
    width: 40%;
  }

  .less-576 {
    padding-right: 0px !important;
    padding-left: 0px !important;
  }

  .sidebar {
    display: none;
  }

  .search-section {
    display: none;
  }

  .desktop-nav {
    display: none;
  }
  .mobile-nav {
    padding: 10px 0px;
    display: block;
  }
  .mobile-nav a {
    font-size: 14px;
  }
  .mobile-nav .chat img {
    width: 30px;
  }

  .mobile-nav .login img {
    width: 25px;
  }

  .mob-logo {
    width: 115px;
    height: 30px;
  }
  .border-top-sm {
    border-top: 1px solid green !important;
    padding-top: 10px !important;
  }

  .categories-tab .row .py-2 {
    float: left;
    width: 40%;
  }
}

@media (max-width: 350px) {
  .mobile-nav .btn {
    margin-top: 15px;
  }

  .something-sell img {
    width: 45px;
  }
}

/* @media (max-width: 375px) {
  .btn-detail-resp {
    width: 100%;
  }
} */
@media (max-width: 483px) {
  .btn-detail-resp {
    width: 100%;
  }
}

@media (max-width: 800px) {
  .categories-dialog {
    max-width: 100% !important;
  }

  .navigation-stick li{
    font-size: 12px;
  }
  .btn-warning{
    font-size: 13px
  }

}

@media (max-width: 624px) and (min-width: 577px) {
  .sticky-font-specific {
    font-size: 12px;
  }
}

@media (max-width: 992px) and (min-width: 767px) {
  .fix-report {
    padding-left: 15% !important;
  }


 
}



